<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$ip = "Robot";
if($_SESSION['Rang'] == $ip){

$dato = date("d/m/y h:i:s");
mysql_query("UPDATE sand SET lukket = '1' WHERE g = 't'");
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', 'En tagwall kon er netop blevet startet!<br><br><b>Information:</b><br>$_POST[information]', 'orange')") or die(mysql_error());
print "<meta http-equiv='refresh' content='0; url=tagwall.php'>";
}
?>